Subject: [ipwave] draft-thubert-6man-ipv6-over-wireless-02.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 2 May 2019 08:04:59 +0000

Dear all:

I had a hard time synchronizing with the authors of the IPv6 over OCB spec during my review for INT DIR.
Turns out that a number of concepts for IPv6 over wireless in general are not really described anywhere though they transpire from a number of IPv6 over Foo specs published so far.
So I went on and wrote a summary for 6MAN, explaining in particular the concepts that sustain WiND. 
I hope that this will help our further discussions. Comments welcome (on the 6MAN ML).

All the best,

Pascal

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: jeudi 2 mai 2019 09:51
To: Pascal Thubert (pthubert) <[email-masked]>
Subject: New Version Notification for draft-thubert-6man-ipv6-over-wireless-02.txt

A new version of I-D, draft-thubert-6man-ipv6-over-wireless-02.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6man-ipv6-over-wireless
Revision:	02
Title:		IPv6 Neighbor Discovery on Wireless Networks
Document date:	2019-05-02
Group:		Individual Submission
Pages:		21
URL:            https://www.ietf.org/internet-drafts/draft-thubert-6man-ipv6-over-wireless-02.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6man-ipv6-over-wireless/
Htmlized:       https://tools.ietf.org/html/draft-thubert-6man-ipv6-over-wireless-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-thubert-6man-ipv6-over-wireless
Diff:           https://www.ietf.org/rfcdiff?url2=draft-thubert-6man-ipv6-over-wireless-02

Abstract:
   This document describes how the original IPv6 Neighbor Discovery and
   Wireless ND (WiND) can be applied on various abstractions of wireless
   media.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat